<DialogueContext.PU_GENWORKCHAT04_F_LBG_Chat_Response_AboutTask_IG_001_YeahItsDefinitely __id="72f562de-a984-413a-ae57-a5e3a675a9b8" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genworkchat04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENWORKCHAT04_F_LBG_Chat_Response_AboutTask_IG_001_YeahItsDefinitely" speaker="4bf11217-ef79-4c52-a27a-59c6a75a33e4" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENWORKCHAT04_F_LBG_Chat_Response_AboutTask_IG_001_YeahItsDefinitely" />
  <contents />
  <tags />
</DialogueContext.PU_GENWORKCHAT04_F_LBG_Chat_Response_AboutTask_IG_001_YeahItsDefinitely>